<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Service_worker extends Model
{
    public function orders() 
    {
        return $this->hasMany(Order::class);
    }

    public function services()
    {
        return $this->belongsTo(Service::class, 'service_id', 'id');
    }

    public function workers()
    {
        return $this->belongsTo(Worker::class, 'worker_id', 'id');
    }

}
