


<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Jekyll v3.8.6">
    <title>Dashboard Template · Bootstrap</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

    <link href="dashboard.css" rel="stylesheet">

<body class="bg-light">
<div class="container-fluid">
  <div class="row">
    <nav class="col-md-2 d-none d-md-block bg-light sidebar">
      <div class="sidebar-sticky">
        <ul class="nav flex-column">
          <li class="nav-item">
            <a class="nav-link active" href="/">
              Заказы 
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/clients">
              Клиенты <span class="sr-only">(current)</span>
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/halls">
              Залы
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/workers">
              Работники
            </a>
          </li>
        
        </ul>
      </div>
    </nav>

    <main role="main" class="col-md-9 ml-sm-auto col-lg-10 px-4">
      <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
        <h1 class="h2">Добавить клиента</h1>        
      </div>

      <div class="row">
    
    <div class="col-md-10 order-md-1">
      
      
      <form class="needs-validation" novalidate method="POST" action="{{action('PostController@add_client')}}">
      {{csrf_field()}}
        <div class="row">
          <div class="col-md-4 mb-3">
            <label for="firstName">Фамилия</label>
            <input type="text" class="form-control" id="lastname" name="lastname" placeholder="" value="" required>
          </div>
          <div class="col-md-4 mb-3">
            <label for="lastName">Имя</label>
            <input type="text" class="form-control" id="name" name="name" placeholder="" value="" required>
          </div>
          <div class="col-md-4 mb-3">
            <label for="lastName">Отчество</label>
            <input type="text" class="form-control" id="patronymic" name="patronymic" placeholder="" value="" required>
          </div>
        </div>


        <div class="row">
          <div class="col-md-6 mb-3">
            <label for="country">Номер телефона</label>
            <input type="text" class="form-control" id="phone" name="phone" required>
          </div>
          <div class="col-md-6 mb-3">
          <label for="email">Email</label>
          <input type="email" class="form-control" id="email" name="email" placeholder="you@example.com" required>
        </div>
        </div>
       
        <div class="mb-3">
          <label for="gender">Пол</label>
          <div class="form-check">
          <input class="form-check-input" type="radio" name="gender" id="gender" value="женщина" checked>
            <label class="form-check-label" for="gender">
                Женщина
            </label>
          </div>
            <div class="form-check">
            <input class="form-check-input" type="radio" name="exampleRgender" id="gender" value="мужчина">
            <label class="form-check-label" for="gender">
                Мужчина
            </label>
            </div>

        </div>
        
        
        <hr class="mb-4">
        <button class="btn btn-primary btn-lg btn-block" type="submit">Добавить</button>
      </form>
    </div>
     
    </main>
</div>


</body>
</html>