


<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Jekyll v3.8.6">
    <title>Сотрудники</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

    <link href="dashboard.css" rel="stylesheet">
<div class="container-fluid">
  <div class="row">
    <nav class="col-md-2 d-none d-md-block bg-light sidebar">
      <div class="sidebar-sticky">
        <ul class="nav flex-column">
          <li class="nav-item">
            <a class="nav-link active" href="/">
              Заказы
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/clients">
              Клиенты
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/halls">
              Залы
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/workers">
              Работники
            </a>
          </li>
        
        </ul>
      </div>
    </nav>

    <main role="main" class="col-md-9 ml-sm-auto col-lg-10 px-4">
      <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
        <h1 class="h2">Сотрудники</h1>
        
      </div>
      <div class="card-body">
            <table class="table table-striped task-table">
                <thead>
                    <th>Фамилия</th>
                    <th>Имя</th>
                    <th>Отчество</th>
                    <th>Должность</th>
                    <th>Пол</th>
                    <th>Телефон</th>
                    <th>E-mail</th>
                </thead>
                <tbody>
                    @foreach($info as $worker)
                    <tr>
                        <td class="table-text">
                            <div>{{$worker['lastname']}}</div>
                        </td>
                        <td class="table-text">
                            <div>{{$worker['name']}}</div>
                        </td>
                        <td class="table-text">
                            <div>{{$worker['patronymic']}}</div>                  
                        </td>
                        <td class="table-text">
                            <div>{{$worker['position']}}</div>
                        </td>
                        <td class="table-text">
                            <div>{{$worker['gender']}}</div>
                        </td>
                        <td class="table-text">
                            <div>{{$worker['phone']}}</div>
                        </td>
                        <td class="table-text">
                            <div>{{$worker['email']}}</div>
                        </td>
                    </tr>
                    @endforeach
                </tbody>
            </table>
        </div>
    </main>
</div>

</html>
