<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Order extends Model
{
    public function clients()
    {
        return $this->belongsTo(Client::class, 'client_id', 'id');
    }

    public function halls()
    {
        return $this->belongsTo(Hall::class, 'hall_id', 'id');
    }

    public function workers()
    {
        return $this->belongsTo(Worker::class, 'worker_id', 'id');
    }

    public function services()
    {
        return $this->belongsTo(Service_worker::class, 'service_id', 'id');
    }

}
